<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E8E8E8">
    <!--App Logo及名字-->

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:layout_marginTop="50dp"
        android:orientation="vertical">
        <ImageView
            android:layout_width="160dp"
            android:layout_height="160dp"
            android:layout_gravity="center_horizontal"
            android:src="@drawable/orange"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Orange"
            android:textColor="#000000"
            android:textSize="22sp"
            android:textStyle="italic" />
    </LinearLayout>
    <LinearLayout
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
         android:gravity="center_horizontal"
         android:layout_marginTop="50dp"
         android:orientation="horizontal">
        <ImageView
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center_vertical"
            android:src="@drawable/user"/>
        <EditText
            android:id="@+id/username"
            android:layout_width="270dp"
            android:layout_height="60dp"
            android:textAlignment="center"
            android:maxLength="10"
            android:maxLines="1"
            android:hint="username"/>
    </LinearLayout>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="horizontal">

    <ImageView
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center_vertical"
        android:src="@drawable/password" />

        <EditText
            android:id="@+id/password"
            android:layout_width="270dp"
            android:layout_height="60dp"
            android:inputType="textPassword"
            android:textAlignment="center"
            android:hint="password"
            android:maxLength="16"
            android:maxLines="1" />
    </LinearLayout>
    <Button
        android:id="@+id/login"
        android:layout_width="250dp"
        android:layout_height="50dp"
        android:textSize="18sp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="60dp"
        android:textColor="#FFFFFF"
        android:background="@drawable/button_login1"
        android:text="登录"/>

    <Button
        android:id="@+id/register"
        android:layout_width="250dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:background="@drawable/button_login1"
        android:text="注册"
        android:textColor="#FFFFFF"
        android:textSize="18sp" />
    </LinearLayout>